uuid: 6558d46a-bb10-4746-acf0-f9088e9ac888
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_page_title
theme: rbag_musik
region: page_title
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "<front>\r\n/kontakt"
    negate: true
    context_mapping: {  }
